## oem-audio-hda-daily-lts-vivid-dkms 0.201509251531~ubuntu14.04.1

=== debian/changelog ===
oem-audio-hda-daily-lts-vivid-dkms (0.201509251531~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Fri, 25 Sep 2015 15:31:58 +0000

oem-audio-hda-daily-lts-vivid-dkms (0.1) trusty; urgency=low

  * Initial release. 

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 07 Mar 2011 11:04:25 +0100
