## oem-audio-hda-daily-lts-vivid-dkms 0.201512022217~ubuntu14.04.1

=== debian/changelog ===
oem-audio-hda-daily-lts-vivid-dkms (0.201512022217~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Wed, 02 Dec 2015 22:17:13 +0000
