=== dkms-packaging-base/debian/changelog ===
oem-audio-hda-daily-dkms (0.1) trusty; urgency=low

  * Initial release. 

 -- David Henningsson <david.henningsson@canonical.com>  Mon, 07 Mar 2011 11:04:25 +0100
