## oem-audio-hda-daily-lts-vivid-dkms 0.201603201018~ubuntu14.04.1

=== debian/changelog ===
oem-audio-hda-daily-lts-vivid-dkms (0.201603201018~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Sun, 20 Mar 2016 10:18:42 +0000
