## oem-audio-hda-daily-lts-vivid-dkms 0.201612141317~ubuntu14.04.1

=== debian/changelog ===
oem-audio-hda-daily-lts-vivid-dkms (0.201612141317~ubuntu14.04.1) trusty; urgency=low

  * Auto build.

 -- Launchpad Package Builder <noreply@launchpad.net>  Wed, 14 Dec 2016 13:17:18 +0000
