=== dkms-packaging-base/debian/control ===
Source: oem-audio-hda-daily-dkms
Section: devel
Priority: extra
Maintainer: David Henningsson <david.henningsson@canonical.com>
Standards-Version: 3.8.1
Build-Depends: dkms, python, quilt, linux-headers-generic, debhelper (>= 5), lsb-release, dh-modaliases
Homepage: https://code.launchpad.net/~ubuntu-audio-dev

Package: oem-audio-hda-daily-dkms
Architecture: all
Depends: dkms (>= 1.95), ${misc:Depends}
Description: HDA driver in DKMS format.
XB-Modaliases: ${modaliases}
